Popo Escape - Feature #93
Feature # 91 (To do): Texturing the level

Compile references for the detailed game world entities

2021-07-12 23:19 - Fredrick Amnehagen

Status: Closed

Priority: Normal

Assignee: Fredrick Amnehagen
Category: Graphics

Target version: Sprint 3 - Testing

Start date:
Due date:

% Done:

Estimated time:

Spent time:

2021-07-29
2021-07-29
0%

0:30 hour
0:00 hour

Description
Continue to... Entities such as cars, buildings and the road.

History

#1 - 2021-08-03 20:42 - Fredrick Amnehagen

- Status changed from To do to Closed

2025-05-13
